CREATE TABLE [C6MartPeriodico].[CONS_ATTIVAGGIORNATA_1407LVE] (
	[RETE] varchar(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[ID_AREA] varchar(512) NULL,
	[NOME_PROGETTO] varchar(512) NULL,
	[TIPO_PROGETTO] varchar(256) NULL,
	[PERC_AREA] numeric(19,0) NULL,
	[CTV_PROGETTO] numeric(19,7) NULL,
	[CTV_AREA] numeric(19,7) NULL,
	[ORIZZ_TEMP_NUM] numeric(19,0) NULL,
	[ORIZZ_TEMP] varchar(128) NULL,
	[CTV_TOTALE] int NULL,
	[STATO_CONSULENZA] varchar(256) NULL,
	[DATA_STATO_CONS] datetime NULL,
	[DATA_MIGR_CONS] datetime NULL,
	[DATA_PIANIF] datetime NULL,
	[ID_CONTRATTO] int NULL,
	[ORDINAMENTO_PROGETTO] varchar(12) NULL
)
GO